aceptar	=	受け入れる
tipo	=	タイプ
abrir	=	OPEN
salir	=	取り出す
crear	=	作る
cerrar	=	シャットダウン
tamano	=	サイズ
cancelar	=	キャンセル
renombrar1	=	RENAME
renombrar	=	リネーム
compartir	=	SHARE
ubicacion	=	場所
guardar	=	保存
refrescar	=	リフレッシュ
propiedades	=	PROPERTIES
color-boton	=	色ボタン
color-fondo	=	背景色
crear-archivo	=	ファイルを作成します。
crear-carpeta	=	フォルダを作成します。
configuracion	=	設定
eliminar-carpeta	=	フォルダーを削除する
color-encabezado	=	ヘッダーの色
renombrar-archivo	=	ファイル名の変更
carpeta-eliminada	=	削除されたフォルダ
ultima-modificacion	=	最終更新日時
propiedades-del-archivo	=	ファイルのプロパティ
archivo-creado	=	ファイルが作成されている
copia-exitosa	=	コピーが正常に行われ
carpeta-sido-creada	=	フォルダが作成されている
archivo-sido-borrado	=	ファイルが削除されました
archivo-movido-exitosamente	=	私は正常にファイルを移動する
archivo-sido-eliminado	=	ファイルが削除されました
confirma-borrado-archivo	=	ファイルの削除の確認
archivo-guardado-correctamente	=	ファイルが正常に保存されています。
seguro-borrar-archivo	=	ファイルを削除するようにしてください？
archivo-renombrado-satisfactoriamente	=	成功して名前を変更したファイル
error-tu-SDCARD	=	トラブルあなたのSDCARD上のファイルを見つける。
existencia-carpeta	=	このため、またはアプリケーションの権限の存在フォルダを作成することができません
existencia-archivo	=	このため、またはアプリケーションの権限の有無にファイルを作成することができません
remplazar-archivo-existente	=	既存のファイルを置き換えるか？
